#root,body,html{height:100%;background:#f5f5f5}*/

.ct-grid{stroke:hsla(0,0%,100%,.2);stroke-width:1px;stroke-dasharray:2px}
.ct-series-a .ct-bar,.ct-series-a .ct-line,.ct-series-a .ct-point,.ct-series-a .ct-slice-donut{stroke:hsla(0,0%,100%,.8)}
.ct-label.ct-horizontal.ct-end{align-items:flex-start;justify-content:flex-start;text-align:left;text-anchor:start}
.ct-label{color:hsla(0,0%,100%,.7)}
.ct-chart-bar .ct-label,.ct-chart-line .ct-label{display:block;display:flex}
.ct-label{fill:rgba(0,0,0,.4);line-height:1}

html *{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
body{margin:0;font-family:e-Ukraine, Roboto,Helvetica,Arial,sans-serif;font-weight:300;line-height:1.5em;letter-spacing: -0.02em;}
blockquote footer:before,blockquote small:before{content:"\2014 \00A0"}
h1{font-size:3em;line-height:1.15em}
h2{font-size:2.4em}
h3{font-size:1.825em;margin:20px 0 10px}
h3,h4{line-height:1.4em}
h4{font-size:1.3em}
h5{font-size:1.25em;line-height:1.4em;margin-bottom:15px}
h6{font-size:1em;text-transform:uppercase;font-weight:500}
body{background-color:#dddbe7;}
blockquote p{font-style:italic}
/* body,h1,h2,h3,h4,h5,h6{font-family:"Roboto","Helvetica","Arial",sans-serif;font-weight:300;line-height:1.5em} */
a{color:#0059aa;text-decoration:none}
a:focus,a:hover{text-decoration:underline}
legend{border-bottom:0}
*{-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent}
:focus{outline:0}
a:active,a:focus,button::-moz-focus-inner,button:active,button:focus,button:hover,input[type=button]::-moz-focus-inner,input[type=file]>input[type=button]::-moz-focus-inner,input[type=reset]::-moz-focus-inner,input[type=submit]::-moz-focus-inner,select::-moz-focus-inner{outline:0!important}
legend{margin-bottom:20px;font-size:21px}
output{padding-top:8px}
label,output{font-size:14px;line-height:1.42857}
label{color:#aaa;font-weight:400}
footer{padding:15px 0}
footer ul{margin-bottom:0;padding:0;list-style:none}
footer ul li{display:inline-block}
footer ul li a{color:inherit;padding:15px;font-weight:500;font-size:12px;text-transform:uppercase;border-radius:3px;position:relative;display:block}
footer ul li a,footer ul li a:hover{text-decoration:none}
@media (max-width:991px){
	body,html{position:relative;overflow-x:hidden}
	#bodyClick{height:100%;width:100%;position:fixed;opacity:0;top:0;left:auto;right:260px;content:"";z-index:9999;overflow-x:hidden}
}

@font-face{font-family:"e-Ukraine";font-weight:400;font-display:swap;src:local("e-Ukraine"),local("e-Ukraine-Regular"),url('/design/styles/fonts/e-Ukraine-Regular.d6f9c4dc.woff') format("woff")}
@font-face{font-family:"e-Ukraine";font-weight:300;font-display:swap;src:local("e-Ukraine"),local("e-Ukraine-Light"),url('/design/styles/fonts/e-Ukraine-Light.c2f9f1bd.woff') format("woff")}
@font-face{font-family:"e-Ukraine";font-weight:500;font-display:swap;src:local("e-Ukraine"),local("e-Ukraine-Medium"),url('/design/styles/fonts/e-Ukraine-Medium.3c0036d2.woff') format("woff"),}

.hr-split {
	margin: 40px 0;
	padding: 0;
	/*height: 2px;*/
	border: none;
	/*border-top: 1px solid #000000;*/
	border-bottom: 2px solid #000000;
}
.a1{
		color:#000000;
		text-decoration:none;
}
.a1:hover{
		color:#000000;
		text-decoration:none;
}
.a2{
		color:#000000;
		text-decoration:none;
}
.a2:hover{
		color:#000000;
		text-decoration:none;
}

.btn-arrow{
	width: 22px;
	height: 20px;
	display: flex;
	margin:9px 0;
}
.btn-soon{
	width: 132px;
	height: 32px;
	display: flex;
	margin:2px auto;
}
.div100{
	display: flex;
	width: 100%;

}
.flex{
	display: flex;
}
.grow1{
	flex-grow:1;
}
.icon-td{
	padding:2px 5px 2px 5px;
}

.footer-menu { padding: 5px 5px 14px 5px; font-size: 16px; float:left;clear:right;}
.footer-menu a{ color:#FFF;text-decoration:none;font-weight:normal;}
.footer-menu a:hover{ text-decoration:underline;}
.footer-menu ul { }
.footer-menu li { font-size: 16px; position: relative; float:left;	clear:left;list-style-type: none;}

@media ((max-width:599.95px)) {
	.footer-menu:after { content: ''; display: block; width: 50px; height: 2px; background: #333; margin: 16px 0 3px 0; opacity: 0.2; }
	.footer-menu li { padding: 5px 0; } }

@media (min-width: 577px) {
	.footer-menu li { display: inline-block; padding: 5px 40px 15px 0; margin-right: 20px; }
	.footer-menu li:not(:last-child):after { content: ''; display: block; position: absolute; top: 0px; right: 0px; height: 24px; width: 1px; opacity: 0.1; background-color: #333; } }

div.proxy {
	display:block;
	margin: 20px 0px 0px 54px;
}
a.proxy {
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
}
a.proxy:hover {
	text-decoration:underline;
}

.btn-user-data{
	display:inline-flex;
}
@media (max-width:1279.95px) {
	.btn-user-data{
		display:block;
	}
	.mrg0{
		margin: 8px 4px;
	}
}
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
	.btn-user-data{
		display:block;
	}
	.mrg0{
		margin: 8px 4px;
	}
}
.voting{
	padding-bottom: 60px;
	padding-top: 30px;
}
.voting-header{
	color: rgba(0, 0, 0, 0.87);
    font-size: 1.3rem;
    font-weight: 400;
    font-family: "e-Ukraine";
    line-height: 1.35417em;
	margin-bottom: 32px;
}
.voting-p{
	color: rgba(0, 0, 0, 0.87);
    font-size: 1rem;
    font-weight: 400;
    font-family: "e-Ukraine";
    line-height: 1.5em;
	margin-bottom: 18px;
}
.voting-link{
	color: #000;
    text-decoration: underline;
}

/*-----------------------------------------------*/

#askra-msgbox-wrapper{
	margin:0 auto;
}
